300 هزار تومن تخفیف ویژه طراحی سایت فروشگاهی

تا 10 اردیبهشت فقط برای 10 نفر اول
روز
ساعت
دقیقه
ثانیه
فرصت به پایان رسید

نسخه امنیتی وردپرس 5.8.3

وردپرس 5.8.3نسخه امنیتی


این نسخه، شامل چهار اصلاح امنیتی می شود. از آنجایی که این نسخه امنیتی است، توصیه می شود فورا سایت های خود را به روز کنید. تمام نسخه های از وردپرس 3.7 نیز به صورت خودکار به روز شده اند.

وردپرس 5.8.3 یک نسخه امنیتی کوتاه مدت است. نسخه اصلی، نسخه 5.9 خواهد بود که در حال حاضر در مرحله Release Candidate (در انتظار انتشار) قرار دارد.

می توانید با دانلود از اینجا یا مراجعه به “پیشخوان” سپس “به روز رسانی ها” و کلیک بر روی گزینه “به‌روزرسانی به نگارش …”، وب سایت خود را به وردپرس 5.8.3 به روز رسانی کنید.

اگر سایت‌هایی دارید که به‌روزرسانی خودکار در آنها فعال است، آنها قبلاً فرآیند به‌روزرسانی را آغاز کرده‌اند.

به روز رسانی های امنیتی


چهار مشکل امنیتی در نسخه های وردپرس بین 3.7 و 5.8 وجود دارد. اگر هنوز به 5.8 آپدیت نکرده اید، لازم است بدانید که تمام نسخه های وردپرس از نسخه 3.7 نیز برای رفع مشکلات امنیتی زیر به روز شده اند:

  • از Karim El Ouerghemmi و Simon Scannell از SonarSource برای افشای مشکلی در مورد XSS ذخیره شده که موجب کندی پست ها میشد، متشکریم.
  • از Simon Scannell از SonarSource برای گزارش مشکلی در مورد تزریق اشیا در برخی از اسکریپت های چند سایتی متشکریم.
  • از ngocnb و khuyenn از GiaoHangTietKiem JSC برای کار با Trend Micro Zero Day Initiative در گزارش نقص امنیتی تزریق SQL در WP_Query.
  • تشکر از Ben Bidner از تیم امنیتی وردپرس برای گزارش نقص امنیتی تزریق SQL در WP_Meta_Query (فقط مربوط به نسخه‌های 4.1-5.8).
چند امتیاز داره؟!

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

این فیلد را پر کنید
این فیلد را پر کنید
لطفاً یک نشانی ایمیل معتبر بنویسید.
شما برای ادامه باید با شرایط موافقت کنید

The reCAPTCHA verification period has expired. Please reload the page.